package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.LmeAdd;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface LmeaddMapper {

    List<LmeAdd> selectLmeadds(String limaddinr);

    void insertLmeadd(LmeAdd lmeAdd);

    void deleteLmeadd(String limaddinr);

    void updateLmeadd(LmeAdd lmeAdd);
}